/usr/pkg/lib/perl5/vendor_perl/5.42.0/inc/latest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/inc/latest/private.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/inc::latest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/inc::latest::private.3
